langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic
    - field.storage.paragraph.field_p_menu_column_content_blck
    - paragraphs.paragraphs_type.cern_menu_column_content
id: paragraph.cern_menu_column_content.field_p_menu_column_content_blck
field_name: field_p_menu_column_content_blck
entity_type: paragraph
bundle: cern_menu_column_content
label: Block
description: ""
required: false
translatable: true
default_value: {}
default_value_callback: ""
settings:
  handler: "default:block_content"
  handler_settings:
    target_bundles:
      basic: basic
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ""
field_type: entity_reference
